/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */



.row {

max-width:950px;
/*min-width:320px;*/
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width:25.5%;
}

.row .fivecol {
width:42.3%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width:71.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}


/* Smaller screens */

@media only screen and (min-width : 1023px) and (max-width : 1024px){

	body {
	line-height: 1.5em;
	
	}
	.container{padding: 6px 5px 8px 8px;}
	.dd1 .ddChild{ width:16.5% !important;}
	
	}
	
	@media only screen and (max-width : 1024px){
		.kidz_works ul li .img_shadow img,.new img{ width:100%}
		
		
	}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	.grid-8 p{ font: bold 1em/1 'HelveticaCondensedBold'; padding:30px 10px 25px 0;}
	.article{padding-bottom:60px;}
	.banner-pic img{ width:99.8%;}
	.dd1 .ddChild{ width:16.1% !important;}
	
	
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.laugh strong{padding: 10px 0 35px 10px !important;}
.learn strong{padding: 35px 10px 10px 0 !important;}
.kidz_works{min-height: 312px;}

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width :480px) 
and (orientation : landscape) {

	.list1{ margin-left:10px;}
	.row .left_block p,.row .right_block p,.abouts ul li{ }
	.laugh strong{padding: 20px 0 110px 20px !important;}
	.learn strong{padding: 110px 20px 20px 0 !important;}
	.gallery-figur{ width:85%; margin-left:13px;}
	.gallery-figur img{ width:100%}
	.bullet2{ right:-2px;}
	.bullet3{ right:-12px;}
	.map-bg{ width:98%;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width :480px) 
and (orientation : portrait) {
.laugh strong{padding:15px 0 61px 10px !important;}
.learn strong{padding:61px 10px 15px 0 !important;}
.bullet2{ right:-2px;}
.bullet3{ right:-12px;}
.map-bg{ width:98%;}
}

@media only screen and (min-width : 768px) and (max-width : 1023px){

	body {
	-webkit-text-size-adjust: none;
	}
.container{padding: 6px 5px 8px 6px}

.navigation{ margin-top:22px;}
.logo{ margin-top:10px;}
.home {margin-right: 18px; margin-top: 57px;}
.grid-1{ width:32%;}
.grid-2 {width: 66%;}
.grid-6{width:32%}
.grid-7{66.5%}
.grid-4,.grid-5{width: 48.5%;}
.grid-8 p{ font: bold 1em/1 'HelveticaCondensedBold'; padding: 13px 10px 17px 0;}
.new-content p{ padding-right:0px;}
.grid-11 p {padding-right: 10px !important; padding-bottom:5px}
.article{padding-bottom: 22px;}
.new-content{width: 63%; background:none;}
.row .i-col{ width: 47%;}
.row .i-right-col{ width: 52%;}
.new{width: 33.7%;}
.grid-11{width: 63%; margin-top:15px;}
.grid-9{ padding:18px 0 0 12px;}
.new-content a{ margin-left:25px;}
.kidz_works{min-height:336px;}
.hours{width:33%; margin-right: 132px;}
.footer{min-height:621px !important;}
.i-kidz{ background:url(../images/i-kidz.png) center bottom no-repeat;}
.footer ul li{margin-bottom: 30px;}
.popular{ width: 28%; margin-right: 165px;}
.faq {width: 24%;}
.row .left_block{ background:url(../images/divider-bg.png) right top repeat-y;}
.row .right_block{ background:none;}
/*about us CSS*/
.row .left_block{width: 64.4%; padding-right:20px;}
.title span{width: 48%;}
.description{padding-right: 27px;}
.row .right_block{ width:30.5%; padding-left:0px;}
.laugh strong{padding: 10px 0 33px 10px;}
.learn strong{padding: 33px 10px 10px 0;}
.dd1 .ddChild{ width:17% !important;}

/*Gallery page css*/
.gallery ul li{width: 46%;}
.archive-gallery ul li{width: 65%;}
.title span{ width:100%;}
/*Team page css*/
.teem-photo img{ width:100%;}
.team-intro{width: 62%; float:right;}
.map-bg{width: 94%;}
.inner-bg{ background:url(../images/i-texture-bg.png) left top repeat-y;}
.gallery-page{ background:url(../images/gallary-bg.png) left top repeat-y;}

/*landing page css start here*/

.main-area{ width:750px; margin: 0 auto;}
.main-area ul{ margin-left:10px;}
.main-area li .box{ width:240px !important;  margin-right:5px !important; min-height: 357px; }
.main-area li{ margin:0px 0px 0px 0px}
.main-area li .box img {text-align: center; width: 84% !important;}
.main-area li .box .map {border: 4px solid #FFFFFF;height:82px;margin: 30px 0 0 5px;padding: 0;width: 220px;}
.main-area li .box .map img{ width:100% !important;}
.shawing img{ width:238px !important;}
.shawing {left: 0;position: absolute;top:377px;}
.main-area h1{ padding-left:20px;}
/*landing page css end here*/



}

@media only screen and (min-width :480px) and (max-width :767px){

.container,.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0;
	padding-right: 0;
}

.home{ width:93%;}	
.container{  padding: 0 8px 8px !important; position: static; width: 96.5% !important;}	
.logo { text-align:center; margin-top:10px;}
.i-menu{ display:block;}
.navigation{ display:none;}
.home{  margin-bottom: 23px; margin-right: 15px;}
.grid-3{ clear:both;}
.grid-1 img, .grid-2 img, .grid-4 img, .grid-5 img, .grid-6 img{ width:100%;}
.grid-8 p{ padding: 39px 11px 28px 0;}
.article{ overflow:hidden;}
.new{ width:23.7%; margin-right: 19px;}
.grid-11{width: 31%;}
.footer ul li{ display:block; overflow:hidden;margin-bottom: 38px;}
.hours{width:57%;}
.parents_login{ width:44%;}
.popular{width: 59%;}
.faq {width: 52%;}
.wrapper-footer{ padding-bottom:110px;}
.dd1 .ddChild{width: 59.7% !important;}
.left_col img{ width:100%;}
.left_col{ margin-bottom:6px;}
.img_shadow {
    width: 89%;
}
.list3{ margin-right:0;}
/*about us CSS*/
.shadow{ margin-top: -7px;}
.inner-bg{padding:10px 4px 0;}
.photo{ margin-top:6px;}
.images{width: 49.7%;}
.banner-pic, .banner-pic img,.banner-contant,.photo img,.photo-group,.figure img{width:100%; float:none; overflow:hidden;}
.row .right_block{ background:none; float:none;}
.blog-title{ width:50%;}
.photo-group{ margin-bottom:6px;}
.laugh strong{padding: 25px 0 102px 20px;}
.learn strong{padding: 103px 20px 20px 0;}
.title span{ width:48%;}
/*gallery page css*/
.gallery ul{ margin-left:0px;}
.gallery ul li{width: 49%;}
.gallery ul li.work1{ margin-left:8px}
.title span{ width:100%;}
.archive-gallery ul li{width:67%;}

/*Team Page css*/
.teem-photo img{ width:100%;}
.team-intro{width: 62%; float:right;}
.grid-23{ overflow:hidden; background:url(../images/article-bottom.png) left bottom repeat-x; padding-bottom:20px; margin-bottom:30px; width:90%;}
.i-phone{ width:47%; float:left;}
.phone{ margin:0px; padding:0px; background:none;}
.contact-us strong{ margin-bottom:0px;}


/*landing page css start here*/
.main-area li{ float:none !important; margin: 0 0 0 28px;}
.main-area li .box{ width:auto !important;    min-height: 455px;}
.shawing {left: 0;position: absolute;top: 436px;}
.shawing img{ width:409px;}
.main-area li .box .map {width:91%; margin:30px 4px 0px 4px; height:auto;position:absolute !important; bottom:17px!important;}

.main-area li .box .map img{ width:395px;}
.shawing{top: 475px;}
.main-area h1{ margin-left:20px;}
/*landing page css end here*/
}


@media only screen and (min-width :319px) and (max-width : 479px){

.container,.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0;
	padding-right: 0;
		
}

.home{ width:93%;}	
.container{  padding: 0 8px 8px!important; position: static; width: 95% !important;}
.i-menu{ width: 95%; display:block;}
.logo { text-align:center; margin-top:10px;}
.navigation{ display:none;}
.home{  margin-bottom: 23px; margin-right: 15px;}
.grid-3{ clear:both;}
.grid-1{width: 31.8%;}
.grid-4, .grid-5{width: 47.8%;}
.grid-1 img, .grid-2 img, .grid-4 img, .grid-5 img, .grid-6 img{ width:100%;}
.grid-8 p{ padding: 35px 11px 28px 0;}
.article{ overflow:hidden;}
.new{ width: 33.7%; margin-right: 17px;}
.grid-11{width: 31%;}
.footer ul li{ display:block; overflow:hidden;margin-bottom: 38px;}
.hours{width:85%;}
.parents_login{ width:62%;}
.popular{width: 59%;}
.faq {width: 52%;}
.wrapper-footer{ padding-bottom:110px;}
.grid-8 p{ padding: 7px 7px 6px 0;}
.grid-9{ padding: 18px 0 0 12px;}

.new-content{width: 54%; background:none;}
.new-content p{ padding-right:0px;}
.grid-11{width: 55%; margin-top:20px; padding-right:20px;}
.img_shadow{width: 92%;}
.kidz_works ul li{ width:45%; margin-right:0px; padding-bottom: 35px;}
.kidz_works ul li.list2{ float:right;}
.left_col{ margin-bottom:6px;}
.kidz_works{width: 96%}

/*about us CSS*/
.shadow{ margin-top: -7px;}
.inner-bg{padding:10px 10px 0;}
.photo{ margin-top:6px;}
.images{width: 49.7%;}
.banner-pic, .banner-pic img,.banner-contant,.photo img,.photo-group,.figure img{width:100%; float:none; overflow:hidden;}
.row .right_block{ background:none;}
.blog-title{ width:81%;}
.title span{width: 96%;}
.laugh strong{padding:15px 0 55px 10px;}
.learn strong{padding:55px 10px 15px 0;}
.abouts ul li { float:none; background:url(../images/bullet.png) left 6px no-repeat;}
/*Gallery page css*/
.gallery ul{ overflow:hidden; margin-left:0px;}
.gallery ul li{width:49%; margin-bottom:10px;}
.gallery-bg{ background:url(../images/i-gallery.png) right bottom no-repeat; box-shadow:3px 3px 4px #666; width:95%; padding-top: 8px;}
.gallery-figur{width:89%;  margin-left: 7px;text-align:center; }
.gallery-figur img{  width:100%; }
.gallery ul li small{ display:none;}
.gallery ul li strong{font-size:1.1em; line-height:2; margin-top:0;}
.gallery ul li a{ font-size:1.1em; line-height:1; background:none;}
.gallery-title{ width:auto; padding:0 0 0 8px;}
.archive-gallery ul li{ width: 114%;}
/*Team Page css*/
.teem-photo img{ width:100%;}
.team-intro{width: 62%; float:right;}
.form-section input[type="text"]{ width:93%;}
.form-section textarea{ width:93%;}
.contact-us{ width:78%}
.dd1 .ddChild{width:58.4% !important;}


/*landing page css start here*/
.main-area h1{ margin-left:25px; }
.main-area li{ margin-left:10px;}
.footerlanding .wrapper-footer{ height: 273px;}
.main-area{ width:340px; margin: 0 auto;}
.main-area li .box .map{ position:absolute !important; bottom:72px!important;}
/*landing page css end here*/



}
@media only screen and (max-width:318.9px) {
	
	body,.photo-group{ overflow-x:hidden;}
*{ width:100%;}
img{ width:100%;}

.navigation{ display:none;}
.i-menu{ display:block;}
.container{  padding: 0 !important; position: static; width:100% !important;}
.container,.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol , .grid-1{
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0;
	padding-right: 0;
		
}
.grid-1, .grid-2, .grid-3,.grid-4,.grid-5,.grid-6, .grid-7, .grid-8, .new, .new-content,.grid-11, .kidz_works ul li,.kidz_works ul li.img_shadow,.article-description,.footer ul li,.banner-pic,.banner-pic img, .banner-contant, .photo,.photo img,.photo-group {
	width: 100%;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0;
	padding-right: 0;
		
}
.grid-9{ padding:0px;}
.new{ background:none;}
.kidz_works{ width:96%; padding:0 5px;}
.footer ul li { width:80%}
.kidz_works ul li .img_shadow{ background:none;}
.home{ width:94%;margin-bottom: 24px;}
.dd1 .ddTitle span.ddTitleText{ line-height:1;}
.dd1 .ddChild{ width:100% !important;}
.new-content, .grid-11{ padding-left:4px; background:none;}
.photo-group{ display:none;}
	
}